[Desktop Entry]
Exec=kontact
Type=Application
Icon=kontact

Name=Kontact

GenericName=Personal Information Manager

Terminal=false
X-TDE-StartupNotify=true
Categories=Qt;TDE;Office;Email;X-TDE-Office-PIM;
X-DocPath=kontact/index.html
